@import "vars";

.inbox-page {
  background: $color-background-grey;
  height: 100%;

  &__navbar {
  }

  &__main-container {
    height: max-content;
    padding: 0 14%;

    &__filter {
      align-items: center;
      color: $color-text-light;
      display: flex;
      font-family: $font-family-europa;
      font-size: 14px;
      height: 54px;
    }

    &__main {
    }
  }
}
